body
{
   background-color: #87CEFA;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: #87CEFA;
   text-decoration: underline;
}
a:visited
{
   color: #C0C0C0;
}
a:active
{
   color: #1E90FF;
}
a:hover
{
   color: #FFDEAD;
   text-decoration: underline;
}
#NavigationBar1 ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
}
#NavigationBar1 ul.navbar li
{
   height: 30px;
   width: 178px;
   float: left;
   margin: 0 4px 0 0;
}
#NavigationBar1 ul.navbar li a
{
   position: relative;
   display: block;
}
#NavigationBar1 ul.navbar li a img
{
   position: absolute;
   left: 0;
   z-index: 1;
   border-width: 0;
}
#NavigationBar1 ul.navbar li span
{
   display: block;
   height: 30px;
   width: 178px;
   position: absolute;
   z-index: 2;
}
#NavigationBar1 a .hover
{
   visibility: hidden;
}
#NavigationBar1 a:hover .hover
{
   visibility: visible;
}
#NavigationBar1 a:hover span
{
   visibility: hidden;
}
#NavigationBar2 ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
}
#NavigationBar2 ul.navbar li
{
   height: 30px;
   width: 178px;
   float: left;
   margin: 0 4px 0 0;
}
#NavigationBar2 ul.navbar li a
{
   position: relative;
   display: block;
}
#NavigationBar2 ul.navbar li a img
{
   position: absolute;
   left: 0;
   z-index: 1;
   border-width: 0;
}
#NavigationBar2 ul.navbar li span
{
   display: block;
   height: 30px;
   width: 178px;
   position: absolute;
   z-index: 2;
}
#NavigationBar2 a .hover
{
   visibility: hidden;
}
#NavigationBar2 a:hover .hover
{
   visibility: visible;
}
#NavigationBar2 a:hover span
{
   visibility: hidden;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Section1
{
   height: 689px;
   margin: 0;
   background-color: #FFFFFF;
   background-image: none;
   border: 3px solid #4682B4;
   border-radius: 3px;
   box-shadow: 6px 6px 6px #6495ED;
   text-align: center;
}
#Section1-card-body
{
   font-size: 0;
}
#Section1-card-item0
{
   box-sizing: border-box;
   margin: 0;
   position: absolute;
   left: 4%;
   top: 1.9%;
   height: 4.1%;
   width: 92%;
   padding: 0;
   color: #212529;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
}
#Section1-card-item1
{
   box-sizing: border-box;
   margin: 0;
   position: absolute;
   left: 3.2%;
   top: 33.7%;
   height: 27.6%;
   width: 92%;
   padding: 0;
   color: #212529;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#Section1-card-item2
{
   display: inline-flex;
   align-items: center;
   box-sizing: border-box;
   margin: 0;
   position: absolute;
   left: 4.8%;
   top: 92.9%;
   height: 4.1%;
   width: 87.6%;
   border: 0px solid #0D6EFD;
   border-radius: 4px;
   background-color: #2E8B57;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   justify-content: center;
   text-align: center;
}
#Section1-card-item2 a
{
   color: inherit;
   width: 100%;
   display: block;
   padding: 8px 0 8px 0;
   text-decoration: none;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1
{
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   line-height: 36px;
}
#wb_Text1 p, #wb_Text1 ul
{
   margin: 0;
   padding: 0;
   list-style-position: inside;
}
#MediaPlayer1
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
}
#wb_Section2
{
   height: 689px;
   margin: 0;
   background-color: #FFFFFF;
   background-image: none;
   border: 3px solid #4682B4;
   border-radius: 3px;
   box-shadow: 6px 6px 6px #6495ED;
   text-align: center;
}
#Section2-card-body
{
   font-size: 0;
}
#Section2-card-item0
{
   box-sizing: border-box;
   margin: 0;
   position: absolute;
   left: 4%;
   top: 1.9%;
   height: 4.1%;
   width: 92%;
   padding: 0;
   color: #212529;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
}
#Section2-card-item1
{
   box-sizing: border-box;
   margin: 0;
   position: absolute;
   left: 3.2%;
   top: 33.7%;
   height: 29.8%;
   width: 92%;
   padding: 0;
   color: #212529;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#Section2-card-item2
{
   display: inline-flex;
   align-items: center;
   box-sizing: border-box;
   margin: 0;
   position: absolute;
   left: 7.6%;
   top: 92.9%;
   height: 4.4%;
   width: 85.6%;
   border: 0px solid #0D6EFD;
   border-radius: 4px;
   background-color: #2E8B57;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   justify-content: center;
   text-align: center;
}
#Section2-card-item2 a
{
   color: inherit;
   width: 100%;
   display: block;
   padding: 8px 0 8px 0;
   text-decoration: none;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#MediaPlayer2
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
}
#wb_Section3
{
   height: 689px;
   margin: 0;
   background-color: #FFFFFF;
   background-image: none;
   border: 3px solid #4682B4;
   border-radius: 3px;
   box-shadow: 6px 6px 6px #6495ED;
   text-align: center;
}
#Section3-card-body
{
   font-size: 0;
}
#Section3-card-item0
{
   box-sizing: border-box;
   margin: 0;
   position: absolute;
   left: 4%;
   top: 1.9%;
   height: 4.1%;
   width: 92%;
   padding: 0;
   color: #212529;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
}
#Section3-card-item1
{
   box-sizing: border-box;
   margin: 0;
   position: absolute;
   left: 3.2%;
   top: 33.7%;
   height: 28.4%;
   width: 92%;
   padding: 0;
   color: #212529;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#Section3-card-item2
{
   display: inline-flex;
   align-items: center;
   box-sizing: border-box;
   margin: 0;
   position: absolute;
   left: 7.6%;
   top: 92.9%;
   height: 4.2%;
   width: 85.6%;
   border: 0px solid #0D6EFD;
   border-radius: 4px;
   background-color: #2E8B57;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   justify-content: center;
   text-align: center;
}
#Section3-card-item2 a
{
   color: inherit;
   width: 100%;
   display: block;
   padding: 8px 0 8px 0;
   text-decoration: none;
}
#wb_Image4
{
   vertical-align: top;
}
#Image4
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#MediaPlayer3
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
}
#wb_Section4
{
   height: 689px;
   margin: 0;
   background-color: #FFFFFF;
   background-image: none;
   border: 3px solid #4682B4;
   border-radius: 3px;
   box-shadow: 6px 6px 6px #6495ED;
   text-align: center;
}
#Section4-card-body
{
   font-size: 0;
}
#Section4-card-item0
{
   box-sizing: border-box;
   margin: 0;
   position: absolute;
   left: 4%;
   top: 1.9%;
   height: 4.1%;
   width: 92%;
   padding: 0;
   color: #212529;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
}
#Section4-card-item1
{
   box-sizing: border-box;
   margin: 0;
   position: absolute;
   left: 3.2%;
   top: 33.7%;
   height: 21%;
   width: 92%;
   padding: 0;
   color: #212529;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#Section4-card-item2
{
   display: inline-flex;
   align-items: center;
   box-sizing: border-box;
   margin: 0;
   position: absolute;
   left: 8.4%;
   top: 93%;
   height: 4.2%;
   width: 84.8%;
   border: 0px solid #0D6EFD;
   border-radius: 4px;
   background-color: #2E8B57;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   justify-content: center;
   text-align: center;
}
#Section4-card-item2 a
{
   color: inherit;
   width: 100%;
   display: block;
   padding: 8px 0 8px 0;
   text-decoration: none;
}
#wb_Image5
{
   vertical-align: top;
}
#Image5
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#MediaPlayer4
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
}
#wb_Section5
{
   height: 689px;
   margin: 0;
   background-color: #FFFFFF;
   background-image: none;
   border: 3px solid #4682B4;
   border-radius: 3px;
   box-shadow: 6px 6px 6px #6495ED;
   text-align: center;
}
#Section5-card-body
{
   font-size: 0;
}
#Section5-card-item0
{
   box-sizing: border-box;
   margin: 0;
   position: absolute;
   left: 4%;
   top: 1.9%;
   height: 4.1%;
   width: 92%;
   padding: 0;
   color: #212529;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
}
#Section5-card-item1
{
   box-sizing: border-box;
   margin: 0;
   position: absolute;
   left: 3.2%;
   top: 33.7%;
   height: 41.8%;
   width: 92%;
   padding: 0;
   color: #212529;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#Section5-card-item2
{
   display: inline-flex;
   align-items: center;
   box-sizing: border-box;
   margin: 0;
   position: absolute;
   left: 7.6%;
   top: 94.2%;
   height: 4.1%;
   width: 85.6%;
   border: 0px solid #0D6EFD;
   border-radius: 4px;
   background-color: #2E8B57;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   justify-content: center;
   text-align: center;
}
#Section5-card-item2 a
{
   color: inherit;
   width: 100%;
   display: block;
   padding: 8px 0 8px 0;
   text-decoration: none;
}
#wb_Image6
{
   vertical-align: top;
}
#Image6
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#MediaPlayer5
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
}
#wb_Section6
{
   height: 689px;
   margin: 0;
   background-color: #FFFFFF;
   background-image: none;
   border: 3px solid #4682B4;
   border-radius: 3px;
   box-shadow: 6px 6px 6px #6495ED;
   text-align: center;
}
#Section6-card-body
{
   font-size: 0;
}
#Section6-card-item0
{
   box-sizing: border-box;
   margin: 0;
   position: absolute;
   left: 4%;
   top: 1.9%;
   height: 4.1%;
   width: 92%;
   padding: 0;
   color: #212529;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
}
#Section6-card-item1
{
   box-sizing: border-box;
   margin: 0;
   position: absolute;
   left: 3.2%;
   top: 33.7%;
   height: 20.9%;
   width: 92%;
   padding: 0;
   color: #212529;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#Section6-card-item2
{
   display: inline-flex;
   align-items: center;
   box-sizing: border-box;
   margin: 0;
   position: absolute;
   left: 7.6%;
   top: 94%;
   height: 3.9%;
   width: 86%;
   border: 0px solid #0D6EFD;
   border-radius: 4px;
   background-color: #2E8B57;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   justify-content: center;
   text-align: center;
}
#Section6-card-item2 a
{
   color: inherit;
   width: 100%;
   display: block;
   padding: 8px 0 8px 0;
   text-decoration: none;
}
#wb_Image7
{
   vertical-align: top;
}
#Image7
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#MediaPlayer6
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
}
#wb_Section7
{
   height: 689px;
   margin: 0;
   background-color: #FFFFFF;
   background-image: none;
   border: 3px solid #4682B4;
   border-radius: 3px;
   box-shadow: 6px 6px 6px #6495ED;
   text-align: center;
}
#Section7-card-body
{
   font-size: 0;
}
#Section7-card-item0
{
   box-sizing: border-box;
   margin: 0;
   position: absolute;
   left: 4%;
   top: 1.9%;
   height: 6.7%;
   width: 92%;
   padding: 0;
   color: #212529;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
}
#Section7-card-item1
{
   box-sizing: border-box;
   margin: 0;
   position: absolute;
   left: 6.8%;
   top: 36.6%;
   height: 17.9%;
   width: 92%;
   padding: 0;
   color: #212529;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#Section7-card-item2
{
   display: inline-flex;
   align-items: center;
   box-sizing: border-box;
   margin: 0;
   position: absolute;
   left: 8%;
   top: 93.8%;
   height: 4.1%;
   width: 85.2%;
   border: 0px solid #0D6EFD;
   border-radius: 4px;
   background-color: #2E8B57;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   justify-content: center;
   text-align: center;
}
#Section7-card-item2 a
{
   color: inherit;
   width: 100%;
   display: block;
   padding: 8px 0 8px 0;
   text-decoration: none;
}
#wb_Image8
{
   vertical-align: top;
}
#Image8
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#MediaPlayer7
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
}
#wb_Section8
{
   height: 689px;
   margin: 0;
   background-color: #FFFFFF;
   background-image: none;
   border: 3px solid #4682B4;
   border-radius: 3px;
   box-shadow: 6px 6px 6px #6495ED;
   text-align: center;
}
#Section8-card-body
{
   font-size: 0;
}
#Section8-card-item0
{
   box-sizing: border-box;
   margin: 0;
   position: absolute;
   left: 4%;
   top: 1.9%;
   height: 4.1%;
   width: 92%;
   padding: 0;
   color: #212529;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
}
#Section8-card-item1
{
   box-sizing: border-box;
   margin: 0;
   position: absolute;
   left: 3.2%;
   top: 33.7%;
   height: 17.9%;
   width: 92%;
   padding: 0;
   color: #212529;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#Section8-card-item2
{
   display: inline-flex;
   align-items: center;
   box-sizing: border-box;
   margin: 0;
   position: absolute;
   left: 7.6%;
   top: 93.9%;
   height: 3.9%;
   width: 85.6%;
   border: 0px solid #0D6EFD;
   border-radius: 4px;
   background-color: #2E8B57;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   justify-content: center;
   text-align: center;
}
#Section8-card-item2 a
{
   color: inherit;
   width: 100%;
   display: block;
   padding: 8px 0 8px 0;
   text-decoration: none;
}
#wb_Image9
{
   vertical-align: top;
}
#Image9
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#MediaPlayer8
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
}
#Button1
{
   box-sizing: border-box;
   line-height: 21px;
   text-decoration: none;
   vertical-align: top;
   border: 1px solid #0D6EFD;
   border-radius: 12px;
   background-color: #0D6EFD;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#Button1:focus
{
   outline: 0;
}
#wb_wave 
{
   background-color: #87CEEB;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 4px 4px 4px;
   margin: 0;
   text-align: center;
}
#wb_wave div
{
   text-align: center;
}
#wb_Text2 
{
   background-color: #87CEEB;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 4px 4px 4px;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_Text3 
{
   background-color: #87CEEB;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 4px 4px 4px;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Text4 
{
   background-color: #87CEEB;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 4px 4px 4px;
   margin: 0;
   text-align: center;
}
#wb_Text4 div
{
   text-align: center;
}
#wb_Text5 
{
   background-color: #87CEEB;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 4px 4px 4px;
   margin: 0;
   text-align: center;
}
#wb_Text5 div
{
   text-align: center;
}
#wb_Text6 
{
   background-color: #87CEEB;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 4px 4px 4px;
   margin: 0;
   text-align: center;
}
#wb_Text6 div
{
   text-align: center;
}
#wb_Text7 
{
   background-color: #87CEEB;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 4px 4px 4px;
   margin: 0;
   text-align: center;
}
#wb_Text7 div
{
   text-align: center;
}
#wb_Text8 
{
   background-color: #87CEEB;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 4px 4px 4px;
   margin: 0;
   text-align: center;
}
#wb_Text8 div
{
   text-align: center;
}
